/**
 * Global
 */
.section_title h2 {font-size: 80px;}

/**
 * Bootstrap
 */

/**
 * Header
 */
#header_main .logo {width: 245px;}
#header_main nav .nav_collapse {
	padding: 17px 0 0;
}
#header_main nav .nav_collapse ul li a {letter-spacing: 3px;}
#header_main nav .nav_collapse ul li.cat a {font-size: 17px;}
#header_main nav .nav_collapse ul li ol li a {padding: 20px 0 !important;}
.about-txt {
    font-family: 'SourceSansPro-Light';
    font-size: 25px;
    line-height: 35px;
    color: #000;
    text-align: center;
    padding: 4% 12%;
    text-transform: none;
    display: inline-block;
}
@media all and (min-width: 1400px) {
	#header_main nav .nav_collapse ul li.cat {
	/*padding-left: 102px;*/
}
    #header_main {height: auto; padding-bottom: 19px;}
    #header_main .logo {position: fixed;left: 30px;top: 0;z-index: 10;}
    #header_main nav .nav_collapse {}
    #header_main nav .nav_collapse ul {text-align: center;}
    #header_main nav .nav_collapse ul li.cat {/*float: none;display: inline-block;*/}
    #header_main nav .nav_collapse ul li a {text-align: left;}
}

/**
 * Page Content
 */
#page_content {padding: 0 0 60px;}
.header_fixed #page_content {padding-top: 153px;}

/**
 * Page Content: Home
 */
#home .owl_carousel .owl-child article .text h2 {font-size: 80px;}

/**
 * Page Content: About
 */
#about {padding: 0 0 60px;}

/**
 * Page Content: Collections
 */
#collections .middleground {height: 700px;}

/**
 * Page Content: Projects
 */

/**
 * Page Content: Collaborations
 */
#collaborations .middleground {height: 700px;}

/**
 * Page Content: Contact
 */
#contact .info p {font-size: 36px;}
#contact .contact p {font-size: 22px;}
.row {
    padding-top: 67px!important;
}
#header_main .row {
    padding-top: 0px!important;
}